Commit 50fb4b16 authored by Ondrej Sury's avatar Ondrej Sury

prepare version 5.2.12.dfsg.1-2

parent 2e275ae5
php5 (5.2.12.dfsg.1-2) unstable; urgency=low
* Update Build-Depends: to include firefox2.1-dev as preferred
alternative (Closes: #564691)
* Reformat Build-Depends: to one-dependency-per-line
* Reduce number of firebird*-dev to include only version in
stable/testing/unstable
* Reduce number of libdb*-dev to include only version in
stable/testing/unstable
* Switch to automake (>= 1.11) | automake1.11, depend on autoconf
(>= 2.63) (Closes: #549148)
-- Ondřej Surý <ondrej@debian.org> Mon, 11 Jan 2010 17:31:33 +0100
php5 (5.2.12.dfsg.1-1) unstable; urgency=low
[ Thijs Kinkhorst ]
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment